﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace SfAutoCompleteSample
{
   public  class ViewModelBase : INotifyPropertyChanged
    {
        public event PropertyChangedEventHandler PropertyChanged;
        public void RaisePropertyChanged(string name)
        {
            if (this.PropertyChanged != null)
            {
                this.PropertyChanged(this, new PropertyChangedEventArgs(name));
            }
        }
    }
}
