﻿using System;
using System.Collections.ObjectModel;
using System.ComponentModel;

namespace SfAutoCompleteSample
{
    public class ViewModel : ViewModelBase
    {
        private ObservableCollection<Model> collections; 
                        
        public ObservableCollection<Model> Collections
        {
            get
            {
                return collections;
            }
            set
            {
                if (collections != value)
                {
                    collections = value;
                    RaisePropertyChanged("Collections");
                }
            }
        }

        private object selected;

        public object SelectedItem
        {
            get { return selected; }
            set
            {
                selected = value;
                RaisePropertyChanged("SelectedItem");
            }
        }


        public ViewModel()
        {
            collections = new ObservableCollection<Model>();
            collections.Add(new Model() { Name = "Alan", Id = 10 });
            collections.Add(new Model() { Name = "Aron", Id = 11 });
            collections.Add(new Model() { Name = "Alice", Id = 12 });
            collections.Add(new Model() { Name = "Paul", Id = 13 });
            collections.Add(new Model() { Name = "Cris", Id = 14 });
            collections.Add(new Model() { Name = "Chary", Id = 15 });
            collections.Add(new Model() { Name = "David", Id = 16 });
            collections.Add(new Model() { Name = "Paul", Id = 17 });

            selected = Collections[3];
        }   
    }
}
